AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ChallengeResponse Class
ChallengeResponse Constructor
ChallengeResponse Fields
ChallengeResponse Methods
ChallengeResponse Properties

| ChallengeResponse Fields

The ChallengeResponse type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| attributes | (Inherited from ManagerResponse.)

Top
See Also

#### Reference

ChallengeResponse Class
AsterNET.Manager.Response Namespace